#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Jul 30 15:43:05 CST 2025
maven-metadata-forge.xml.lastUpdated=1753861310850
maven-metadata-central.xml.lastUpdated=1753861385567
maven-metadata-tterrag.xml.lastUpdated=1753861385567
